File: documentation.css

package info (click to toggle)
ruby-sequel 5.101.0-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 11,312 kB
  • sloc: ruby: 124,594; makefile: 3
file content (22 lines) | stat: -rw-r--r-- 375 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
section.documentation {
	background-color: #FFF;
	border-radius: 12px;
	box-shadow: 0 24px 64px rgba(0,0,0,.15);
}

ul.release-notes {
	font-family: var(--font-monospace);
	display: flex;
	flex-direction: column;
	gap: 8px;
	font-size: 14px;
	color: #ccc;
	list-style: none;
	margin-top: 8px;
	margin-bottom: 16px;
	padding: 0;
}

ul.release-notes__li {
	list-style: none;
}